<!-- HEADER AND MENU -->
<div class="container-fluid no-padding">
  <div class="row">
    <div class="col">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#" translate>Notes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" uiSref="root"><span translate>My notes</span> <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" uiSref="about" translate>About</a>
                </li>
              </ul>
              <form class="form-inline my-2 my-lg-0 language-switcher">
                <a href="javascript: void(0);" (click)="switchLanguage('en')" [class.active]="translateSvc.currentLang=='en'">EN</a>
                &nbsp; | &nbsp;
                <a href="javascript: void(0);" (click)="switchLanguage('cs')" [class.active]="translateSvc.currentLang=='cs'">CS</a>
              </form>
            </div>
          </nav>
    </div>
  </div>
</div>

<!-- UI ROUTER CONTENT -->
<div class="container">
  <div class="row">
    <div class="col">
      <ui-view></ui-view>
    </div>
  </div>
</div>
